title: "Ranch"
category: "Sauces"
prep_time: "2 minutes"
cook_time: "0 minutes"
ingredients:
  - "1 cup mayonnaise"
  - "1 ¼ cup buttermilk"
  - "1 packet Hidden Valley ranch mix"
instructions:
    - "In a bowl, combine mayonnaise, buttermilk, and ranch mix."
    - "Mix until smooth and well combined."
    - "Serve immediately or refrigerate for later use."

